---
title: Registrace nového uživatele do STM
---

<h2>Průběh registrace</h2>
<ol>
    <li>Vyplníte svoje jméno a pokud uživatel s daným jménem v systému neexistuje, tak budete zaregistrováni.</li>
    <li>Po úspěšné registraci budete přesměrování na stránku <a href="<%= webPrefix %>/help/module/login">přihlášení</a> a 
        v horní zelené liště uvidíte vaše vygenerované heslo</li>
    <li>Zkopírujte si heslo, jinak ho ztratíte</li>
    <li>Přihlaste se s vygenerovaným heslem</li>
    <li>Ve svém <a href="<%= webPrefix %>/help/module/profile.html">profilu</a> (odkaz v pravém horním rohu) si můžete změnit heslo, 
    příp. i zadat svůj email (aktuálně se nepoužívá, ale v budoucnu by se použil u obnovy zapomenutého hesla).</li>
</ol>

<h2>Výhody registrace</h2>
<ul>
    <li>Přístup ke statistikám a detailům týmů (k tomu patří i <a href="<%= webPrefix %>/help/module/person.html">Lidé</a>, stadióny, ...)</li>
    <li>Registrovaný uživatel může tipovat výsledky zápasu.</li>
    <li>Administrátor může uživateli změnit uživatelskou skupinu, a tak se může stát třeba správcem soutěže.</li>
</ul>
